<div class="navbar medium">
  <ul (click)="playSound()">
      <li scrollTo scrollTargetSelector="#about-section">קצת עליי</li>
      <li scrollTo scrollTargetSelector="#menu-section">תפריט היום שלי</li>          
      <li scrollTo scrollTargetSelector="#challange-section">אתגר יומי</li>
      <li scrollTo scrollTargetSelector="#join-section">הצטרפ/י עכשיו</li>
      <li scrollTo scrollTargetSelector="#welcome-section">בית</li>
    </ul>
</div>